trick-version(1)

NAME
trick-version - Trick Version

SYNOPSIS
trick-version[OPTIONS]...

DESCRIPTION
The Trick Version prints the current version of Trick. Wee! Without arguments trick-version prints the full Trick version.

-f, -full, -v, -version
    Prints the full version including year (major), minor, and patchlevel

-m, -minor
    Prints the minor version

-y, -year
    Prints the year (major) version

SEE ALSO
All Trick model developers and users should go through the tutorial found in the Trick Simulation Environment User Training Materials. The canonical reference for all Trick coversionands, files and utilities is the Trick Simulation Environment User's Guide. Information specific to a given release of Trick tools is contained in the Trick Simulation Environment Version Description for that release.

HISTORY
2003-present : trick-version written in Perl by Alex Lin